
CREATE TABLE DESC_SOURCE
(
	DESC_SOURCE_ID BIGINT IDENTITY (1,1) NOT NULL,
	DESC_TABLE varchar(255) NOT NULL,
	RELATED_FIELD varchar(255) NOT NULL,
	DESC_FIELD varchar(255) NOT NULL,
	COL_ID bigint NOT NULL
) 
;

ALTER TABLE DESC_SOURCE ADD CONSTRAINT PK_DESC_SOURCE
	PRIMARY KEY CLUSTERED (DESC_SOURCE_ID)
;
